Subject: Re: [PATCH v3 13/19] dt-bindings: phy: Add Marvell COMPHY clocks

From: Miquel Raynal <[email-masked]>
Date: Mon, 19 Aug 2019 10:40:09 +0200

Hi Rob,

Rob Herring <[email-masked]> wrote on Mon, 12 Aug 2019 15:29:46 -0600:

> On Wed, 31 Jul 2019 14:21:20 +0200, Miquel Raynal wrote:
> > Marvell CP110 COMPHY block is fed by 3 clocks. Describe each of them in the
> > bindings.
> > 
> > Signed-off-by: Miquel Raynal <[email-masked]>
> > ---
> >  .../devicetree/bindings/phy/phy-mvebu-comphy.txt       | 10 ++++++++++
> >  1 file changed, 10 insertions(+)
> > 
> 
> Please add Acked-by/Reviewed-by tags when posting new versions. However,
> there's no need to repost patches *only* to add the tags. The upstream
> maintainer will do that for acks received on the version they apply.
> 
> If a tag was not added on purpose, please state why and what changed.

Oops, I know I know, I just forgot to add manually your Reviewed-by.

If the maintainers can add it manually it's great; avoiding to resend
19 patches for that sounds sane :)

Thanks,
Miquèl

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel